Subject: Bedding set
From: Marcy Blanchette <[email-masked]>
To: info <[email-masked]>
Date: Thu, 22 May 2025 15:32:14 +0000

Hello, yesterday I received a bedding set that I bought through Amazon. Unfortunately, it was missing the 2 curtains that were supposed to be included. I'm debating if I want to return the whole set because i.dont like it as much as I expected.
And I found the sheets in the set to be really thin and cheap feeling. I just don't think I can fit the set back in the box. So maybe I'd rather just have you send me the curtains. I just wanted to let you know about the sheets.

Thank you,

Marcy Blanchette